.products-grid {
    margin: 10px -10px 0;
}

.products-grid__item {
    display: inline-block;
    width: 100%;
    padding: 10px;
}

@media (min-width: 768px) { 
    .products-grid__item {
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .products-grid {
        margin: 10px -20px 0;
    }

    .products-grid__item {
        padding: 20px;
    }

    .products-grid__item {
        width: 33.33%;
    }

}


